make sisu: v2 require >=ruby1.8.7; v3 require >=ruby1.9.2
[software/sisu] / bin /
drwxr-xr-x   ..
-rw-r--r-- 2712 sisu
-rw-r--r-- 23 sisu-concordance
-rw-r--r-- 23 sisu-epub
-rw-r--r-- 23 sisu-git
-rw-r--r-- 30 sisu-harvest
-rw-r--r-- 23 sisu-html
-rw-r--r-- 23 sisu-odf
-rw-r--r-- 23 sisu-pdf
-rw-r--r-- 23 sisu-pg
-rw-r--r-- 32 sisu-po
-rw-r--r-- 23 sisu-sqlite
-rw-r--r-- 23 sisu-txt
-rw-r--r-- 2743 sisu3
-rw-r--r-- 3131 sisu_termsheet
-rw-r--r-- 2427 sisu_webrick